.layout { background: #F4F4F4; }
.layout .container { width: 1200px; height: auto; }
.flex { display: flex;}
.justify-content {justify-content: center;}
.flex-direction-column {flex-direction: column;}
.align-items-center {align-items: center}
.main { padding-top: 56px; width: 1200px; margin: 0 auto; display: flex; padding-bottom: 80px; margin-top: 80px; justify-content: center; }
.crumb { margin: 16px 0 24px 0; }
.crumb span:nth-of-type(1), .crumb span:nth-of-type(2) { font-size: 13px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #777777; }
.crumb span:nth-of-type(3) { font-size: 13px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #E95506; }
.title { font-size: 32px; font-family: PingFangSC-Medium, PingFang SC; font-weight: 500; color: #333333; }
.datatime { font-size: 14px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #AAAAAA; margin: 8px 0 24px 0 }
.content { max-width: 792px;font-size: 16px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #333333; line-height: 32px; word-break: break-word; }
.line { width: 100%; height: 1px; border: 1px solid #DDDDDD; margin: 24px 0 16px 0 }
.main-bottom { display: flex; justify-content: space-between; }
.main-bottom .left span:nth-of-type(1), .main-bottom .right span:nth-of-type(1) { font-size: 14px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #333333; }
.main-bottom .left span:nth-of-type(2), .main-bottom .right span:nth-of-type(2) { font-size: 14px; font-family: PingFangSC-Regular, PingFang SC; font-weight: 400; color: #0046B9; }

@media screen and (max-width: 1247px) {
    .main { width: calc((100% - -273px) / 2) !important; }
    .main-bottom { flex-direction: column; }
}
